.area{  border: 1px solid #D5D5A8; margin-top:-1px}
.area h3 {color:#cf0000; font-size:24px; font-family:"\5fae\8f6f\96c5\9ed1"; margin-left:10px;}
.area-hd{*zoom:1; }
.area-hd-list{ overflow: hidden;text-align: center; *zoom:1; font-size:12px; margin-bottom:8px;}
.area-hd-list .item{ height:36px; display:inline-block; *display:inline; *zoom:1; text-align:center; margin-top:5px; *margin:5px 2px 0; overflow:hidden}
.area-hd-list .item a{ display:block; color:#fff; padding: 0 15px; height:36px; line-height:36px; overflow:hidden}
.area-hd-list .item a:hover{ color:#fff; font-weight:bold; background-color:#ff491f; text-decoration:none}
.area-hd-list .item01 a{ background-color:#725547}
.area-hd-list .item02 a{ background-color:#7f703c}
.area-hd-list .item03 a{ background-color:#8b3f30}
.area-hd-list .item04 a{ background-color:#487352}
.area-hd-list .item05 a{ background-color:#474b72}
.area-hd-list .item06 a{ background-color:#734866}
.area-hd-list .item07 a{ background-color:#486473}
.area .video{ height:480px; width:640px; overflow:hidden; margin:30px auto}

.mod-article .summary{display:none}
.mod-article .js-mood{display:none}
.mod-article .mood-list{display:none !important;}
.mod-article .mood-list .mood-list1{display:none !important;}
.mod-article .article .content h2 {
height: 33px;
font: bold 16px/33px 微软雅黑e\8f6f\96c5\9ed1;
overflow: hidden;
color: #41002C;
padding-left: 42px;
background: url(http://i3.17173.itc.cn/2013/dnf/2013/h2_style.png) no-repeat  0 -2px ;
margin-bottom: 10px;}

.staff-article-pn{ padding:0 ;}
.staff-writer-pn{ width:auto; padding:15px 150px 0 20px; height:145px; background:url(http://i1.17173.itc.cn/2014/dnf/2014/index/authorbg.jpg) no-repeat 0 0;}
